class SpriteData {
	static public var anchor = ["" => [0, 0]];
	static public var spriteVersion = BuildTimeMacro.getBuildTime();

	static public var data = [
		"astBullet" => [7, 7],
		"astOpt" => [36, 26],
		"astPoint" => [3, 3],
		"astRock" => [101, 101],
		"astShip" => [25, 22],
		"astSpark" => [6, 2],
		"astSparkRoll" => [6, 2],
		"astTriangle" => [6, 6],
		"bgLander" => [401, 361],
		"mcBandePause" => [550, 25],
		"blockMissile" => [29, 15],
		"boxFuel" => [401, 361],
		"butPeopleBg" => [102, 29],
		"debugBlock" => [29, 15],
		"fxBallPowerUp" => [86, 86],
		"fxDroneMiniExplosion" => [134, 134],
		"fxFlurch" => [101, 68],
		"fxKill" => [37, 37],
		"mcBlockSmc" => [28, 14],
		"fxMonsterKill" => [142, 138],
		"fxPadExplosion" => [280, 280],
		"fxPadMiniExplosion" => [66, 29],
		"fxReduc" => [37, 37],
		"groundSoupaline" => [172, 34],
		"groundText" => [439, 101],
		"holeMask" => [41, 321],
		"horLander" => [783, 617],
		"landerAlien" => [28, 33],
		"landerDecor" => [734, 558],
		"landerGround" => [401, 121],
		"landerPlan1" => [1700, 297],
		"landerPlan2" => [172, 34],
		"landerPlan10" => [1118, 243],
		"landerPlan11" => [315, 90],
		"landerPlan12" => [300, 23],
		"landerPlan13" => [257, 65],
		"landerPlan14" => [46, 44],
		"landerPlan15" => [1020, 209],
		"landerPlan16" => [1420, 35],
		"landerPlan17" => [1127, 242],
		"landerPlan18" => [241, 35],
		"landerPlan19" => [300, 23],
		"landerPlan21" => [388, 52],
		"landerPlan22" => [375, 382],
		"landerPlan23" => [1118, 243],
		"landerPlan24" => [2085, 1077],
		"landerPlan3" => [412, 27],
		"landerPlan4" => [1787, 30],
		"landerPlan5" => [543, 78],
		"landerPlan6" => [216, 199],
		"landerPlan8" => [2018, 94],
		"landerPlan9" => [777, 698],
		"mapBlackHole" => [401, 361],
		"mcBadShot" => [38, 38],
		"mcBall" => [32, 26],
		"mcBg" => [401, 361],
		"mcBgCaps" => [400, 120],
		"mcBlink" => [29, 15],
		"mcBlinkOld" => [191, 15],
		"mcBlock" => [30, 16],
		"mcBolt" => [14, 10],
		"mcBrush" => [101, 101],
		"mcButPeople" => [101, 28],
		"mcChoice" => [401, 133],
		"mcCoord" => [1102, 1102],
		"mcCrystal" => [24, 33],
		"mcZone" => [223, 144],
		"mcCursor" => [51, 31],
		"mcDarkScreen" => [995, 995],
		"mcDebugSquare" => [101, 101],
		"mcDifStar" => [92, 83],
		"mcDragon" => [118, 18],
		"mcDrone" => [15, 15],
		"ballMain" => [16, 16],
		"mcPadMid" => [100, 12],
		"mcPadMidSmc" => [100, 2],
		"mcPadSide" => [11, 16],
		"mcPadSide2" => [16, 18],
		"mcMineZoneSquare" => [102, 102],
		"mcEditorBrush" => [30, 22],
		"mcEnding" => [400, 60],
		"sparkFire" => [5, 5],
		"sparkIce" => [5, 5],
		"mcExplo" => [31, 29],
		"mcExploPart" => [51, 45],
		"mcFarZone" => [392, 73],
		"mcFlash" => [401, 361],
		"mcGenLine" => [17, 2],
		"mcGlue" => [38, 38],
		"mcGreenBar" => [101, 7],
		"mcHeroFly" => [26, 22],
		"mcHeroFly_2" => [26, 22],
		"mcHeroJump" => [20, 32],
		"mcHeroJump_2" => [20, 32],
		"mcHeroRun" => [23, 25],
		"mcHeroRun_2" => [23, 25],
		"mcHeroStand" => [13, 22],
		"mcHeroStand_2" => [13, 22],
		"mcHouse" => [234, 168],
		"mcIce" => [33, 20],
		"mcIceStone" => [10, 12],
		"mcInsect" => [9, 9],
		"mcInsectBlock" => [8, 7],
		"mcInterFuel" => [30, 44],
		"mcInterMissile" => [66, 16],
		"mcJavelot" => [28, 247],
		"mcJumper" => [15, 15],
		"mcLandPod" => [9, 20],
		"mcLaser" => [7, 184],
		"mcLife" => [28, 20],
		"mcLogField" => [398, 38],
		"mcLogWindow" => [394, 354],
		"mcLuz" => [91, 91],
		"mcManagerBg" => [401, 361],
		"mcMapAsteroide" => [18, 17],
		"mcMapBar" => [401, 20],
		"mcMapIcon" => [20, 18],
		"mcMapIconSmc" => [20, 18],
		"mcMenu" => [38, 37],
		"mcMenuCaps" => [61, 61],
		"mcMinCounter" => [58, 29],
		"mcMineZone" => [20, 9],
		"mcMiniPad" => [20, 6],
		"mcMissile" => [19, 15],
		"mcModeDemo" => [78, 9],
		"mcMonster" => [3, 3],
		"mcMove" => [20, 18],
		"partSpark3" => [8, 8],
		"mcNut" => [10, 13],
		"mcOnde" => [146, 68],
		"mcOndeAnim" => [108, 108],
		"mcOption" => [30, 31],
		"mcPad" => [122, 17],
		"mcPart" => [7, 6],
		"mcPause" => [350, 73],
		"mcPeople" => [385, 346],
		"mcPinkBar" => [101, 7],
		"mcPlanche" => [391, 62],
		"mcPref" => [401, 361],
		"mcPrefBool" => [256, 20],
		"mcProtection" => [371, 13],
		"mcQuasar" => [176, 178],
		"mcQueueDrone" => [103, 13],
		"mcQueueJumper" => [103, 23],
		"mcQueueNut" => [101, 12],
		"mcQueueReduc" => [103, 23],
		"mcRay" => [101, 31],
		"mcRayWave" => [101, 31],
		"mcRayWaveGrow" => [101, 31],
		"mcReactor" => [14, 23],
		"mcReactorSmc" => [11, 21],
		"radioBut" => [18, 18],
		"mcScore" => [67, 23],
		"mcScroll" => [30, 30],
		"mcSelector" => [30, 16],
		"mcShape" => [101, 101],
		"mcShop" => [384, 346],
		"mcShopGrid" => [241, 343],
		"mcShopSlot" => [116, 54],
		"mcSide" => [21, 301],
		"mcSkull" => [20, 18],
		"shopGem" => [11, 25],
		"mcQuit" => [68, 42],
		"mcSmoke" => [37, 32],
		"mcSpecial" => [20, 21],
		"mcSpeederBall" => [9, 9],
		"mcStar" => [41, 41],
		"mcStartClick" => [159, 45],
		"mcSubmit" => [26, 20],
		"mcTable" => [1130, 1236],
		"shopIcon" => [61, 60],
		"mcTextField" => [19, 17],
		"mcThink" => [35, 31],
		"mcTitleLevel" => [301, 61],
		"mcTransformerImpact" => [25, 25],
		"mcUltraRay" => [46, 81],
		"mcUltraViolet" => [153, 23],
		"mcWaitScreen" => [400, 360],
		"mcWarning" => [400, 360],
		"mcWave" => [301, 33],
		"mcWorldBut" => [26, 20],
		"mcWorldMapIcon" => [13, 14],
		"mcZoomRay" => [401, 41],
		"ondeRay" => [101, 101],
		"optItem" => [47, 40],
		"partAir" => [2, 2],
		"partBoom" => [171, 86],
		"partBubble" => [7, 7],
		"partExplode" => [64, 44],
		"partGlass" => [9, 8],
		"partGlue" => [8, 8],
		"partIce" => [10, 5],
		"partIceShard" => [14, 4],
		"partLight" => [5, 5],
		"partLine" => [101, 2],
		"partLineUp" => [2, 2],
		"partReactorSpark" => [2, 2],
		"partSpark" => [20, 21],
		"partSparkTwinkle" => [27, 25],
		"partStar" => [5, 5],
		"partTwinkle" => [27, 25],
		"quarterAnim" => [37, 26],
		"square" => [101, 101],
		"textDrouriv" => [101, 101],
		"worldAsteroMap" => [101, 101],
		"landerDecor/1" => [18, 10],
		"landerDecor/7" => [1, 1],
		"landerDecor/10" => [1, 1],
		"landerDecor/11" => [569, 557],
		"landerDecor/12" => [151, 89],
		"landerDecor/13" => [340, 242],
		"landerDecor/14" => [96, 126],
		"landerDecor/15" => [36, 17],
		"landerDecor/16" => [67, 41],
		"landerDecor/17" => [22, 14],
		"landerDecor/18" => [139, 137],
		"landerDecor/19" => [55, 47],
		"landerDecor/2" => [109, 74],
		"landerDecor/21" => [52, 56],
		"landerDecor/23" => [146, 51],
		"landerDecor/3" => [348, 162],
		"landerDecor/4" => [733, 344],
		"landerDecor/5" => [64, 15],
		"landerDecor/6" => [110, 58],
		"landerDecor/8" => [216, 223],
		"landerDecor/9" => [247, 171],
	];
}
